
JTEKT MACHINE SYSTEMS (THAILAND) CO., LTD. - Parent project #3144

[PJ250096] Label

08 Dec 2025 13:43 - Siriwilai Chaiwattanaphon

Status: In Progress Start date: 08 Dec 2025

Priority: Normal Due date:  

Assignee: Ryo Nozaki Spent time: 0.00 hour

Description

Label

1-1 Label 60.33 x 210mm 80G Non-Glue Q'ty 15 Rolls

1-2 Carbon Ribbon Wax T102H 21.5x300mm. Q'ty 20 Rolls

History

#1 - 13 Dec 2025 08:38 - Siriwilai Chaiwattanaphon

- Subject changed from [PJ2500XX] Label to [PJ250096] Label

#2 - 13 Dec 2025 08:39 - Siriwilai Chaiwattanaphon

- Assignee set to Ryo Nozaki
